How to install ruby-htmlentities on Debian Unstable (Sid)